firstname: Rachel
lastname: Gay
gender: elle
email: rachel-gay@hotmail.com
phone: '0796609251'
street: 'Rue des Mazots 3'
city: 'Martigny Croix'
birthdate: '2024-11-06'
message: 'Dispo le 19.07 merci beaucoup !'
